Subject: Re: [SANET-MG] nutrition in a bottle or a bag?

From: Tanya Kucak <[email-masked]>
Date: Sat, 23 Jun 2007 22:39:30 -0700

At 12:12 PM -0700 6/19/07, Edna Weigel wrote:
><snip>
....While I'm not prepared to argue against small,
>supplemental additions of depleted nutrients where needed, I'm a great
>believer of adding organic matter (which often includes many needed
>nutrients--this can include growing whatever cover crops will grow in the
>depleted soil) and adjusting pH where it is acidic (which, I've read many
>times, is exacerbated by chemical fertilizers) then allowing microbial life
>to "unlock" the nutrients that are already there.

The most interesting work on soil fertility I've seen is a few short 
papers by Roland Bunch based on the work of Ana Primavesi. Basically, 
she describes the traditional approach to fertilization as the 
Nutrient Quantity Concept -- the notion that specific nutrients need 
to be supplied to plants in periodic large doses -- and proposes that 
in the tropics, the Nutrient Access Concept is more important. This 
is the notion that plants need constant access to tiny quantities of 
nutrients, best supplied by nurturing the soil biology and using 
sufficient compost and mulch.

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.